net.corda.core.contracts

## Class DummyContractV2Kt

- net.corda.core.contracts.DummyContractV2Kt

-     public class DummyContractV2Kt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static DummyContractV2` | `getDUMMY_V2_PROGRAM_ID()`

- - ### Method Detail

    - #### getDUMMY_V2_PROGRAM_ID

          public static DummyContractV2 getDUMMY_V2_PROGRAM_ID()